#page_type{
    display: none;
}
#main_wrap{
    overflow: hidden;
}

#page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #efefef;
	background-color: #fff;
    position: relative;
    	/*
    top: 0px;
    transition: all 1s;
    */
}
#wrap {
	/*padding-bottom: 529px;*/

}
#content1000, #content1300 {
	background: #fff;
    margin: 0 auto;
	/*border-left: 1px solid #A9A9A9;
	border-right: 1px solid #A9A9A9;
	box-shadow: 1px 1px 5px black;*/
}
#content1000 {
	max-width: 1002px;
	min-width: 320px;
	width: 100%;

	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	/* box-shadow: 0 4px 4px 4px #bdbcbc; */
}
#content1000>.content_wrap {
    padding: 10px;
}
#content1300 {
	min-width: 320px;
	max-width: 1300px;
}
#content1300>.content_wrap {
    padding-left: 8px;
    /*padding-top: 8px;*/
	border-right: 1px solid #abd0e8;
	/*
	position: relative;
	left: 8px;*/
}


#help_for_student_button{
	z-index: 599;
	position: fixed;
    left: 0px;
    height: 100%;
    /*border: 1px solid black;*/
}
#help_for_student_button img{
	cursor: pointer;
	position: absolute;
	top: 0;
  	bottom: 0;
  	margin: auto;
}
#help_for_student_window{
	z-index:600;
	position: absolute;
	/*top: 0px;*/
    left: -1000px;
    width: 950px;
    /*height: 100%;*/
    /*border: 1px solid black;*/
	background-color: white;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#help_for_student_window_page{
	text-align: left;
}

#help_for_student_close_button{
	position: absolute;
	right: 0px;
	top:0px;
	cursor: pointer;
}

#help_for_student_window>div, #help_for_student_window_page>div{
	padding: 10px 45px 90px 30px;
	margin: 0;
	font-size: 15px;
	color: #414141;
}

#help_for_student_window_page>div{
	margin-top: -35px;
	margin-left: -20px;
}

#help_for_student_window>div>div, #help_for_student_window_page>div>div{
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
	width: 390px;
	margin-top: 60px;
	margin-left: 40px;
	vertical-align: top;
}
#help_for_student_window>div>div>div, #help_for_student_window_page>div>div>div{
	width: 100%;
	height: 4px;
	margin-left: -10px;
	margin-top: 5px;
	margin-bottom: 15px;
}
#help_for_student_window>div>div>ul, #help_for_student_window_page>div>div>ul{
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: normal;
	display: block;
	list-style-type:none;
}
#help_for_student_window>div>div>ul>li, #help_for_student_window_page>div>div>ul>li{
	margin-top: 12px;
	margin-bottom: 5px;
}
#help_for_student_window>div>div>ul>li>a, #help_for_student_window_page>div>div>ul>li>a{
	color: #414141;
	text-decoration: underline;
}

.inner_network_block{
	border: 2px solid #4e81c2;
	border-radius: 7px;
	padding: 0.6em;
	padding-top: 0.2em;
	margin-top: 0.5em;
	margin-bottom: 2em;
	min-height: 80px;
}

.inner_network_block:before{
  display: block;
  position: relative;
  content: "Этот блок виден только во внутренней сети СГУПС";
  right: 0px;
  top: 2px;
  text-align: right;
  font-size: 1em;
  margin-bottom: 7px;
  margin-left: 80px;
  color: #555;
}

.inner_network_block>div{
	position: relative;
	background-color: #faf5cd;
	padding: 0.3em;
	padding-left: 58px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 4px;
	min-height: 50px;
	border-radius: 7px;
}
.inner_network_block>div:before{
	display: block;
	position: absolute;
	content: " ";
	left: -15px;
	top: -20px;
	background-image: url(/design/lampo4ka.png);
	width: 64px;
	height: 72px;
	z-index:1;
}
.inner_network_block>div p{
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.3em;
	font-size: 1.2em;
	line-height: 1.4;
}
.videoWrapper{
	max-width: 560px;
	margin: 0 auto;
}
.videoWrapper>div {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  /*padding-top: 25px;*/
  height: 0;
}
.videoWrapper>div>iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}